<?php
    if(empty($images) || !is_array($images))
        return;


    
/*
 * ARRAY OF IMAGES ... IMAGE ARRAY
 *   array(17) {
    ["idimages"]=&gt;
    string(2) "43"
    ["idgalleries"]=&gt;

    string(2) "75"
    ["path"]=&gt;
    string(30) "2011_05_05-13_53_41_000000.jpg"
    ["showorder"]=&gt;
    string(1) "0"
    ["active"]=&gt;
    string(1) "1"
    ["idimages_languages"]=&gt;
    string(2) "27"
    ["idlanguages"]=&gt;
    string(1) "4"
    ["name"]=&gt;

    string(5) "Acro2"
    ["keywords"]=&gt;
    string(0) ""
    ["shortdesc"]=&gt;
    string(0) ""
    ["abstract"]=&gt;
    string(0) ""
    ["subject"]=&gt;
    string(0) ""
    ["topic"]=&gt;
    string(0) ""
    ["copyrights"]=&gt;

    string(0) ""
    ["friendlyurl"]=&gt;
    string(0) ""
    ["title"]=&gt;
    string(0) ""
    ["content"]=&gt;
    string(0) ""
  }
 *
 *
 *
 */
?>

        <div id="galleria">
            <?php
                krsort($images); //odwróc kolejnosc fotek

                foreach($images as $k=>$v)
                {

                    echo '<div style="float:left; width:170px;padding-left:60px; padding-bottom:20px; text-align:center;">';
                        echo '<a href="/files/img/galleries/'.$v['idgalleries'].'/'.$v['path'].'" rel="shadowbox[tab]" title="'.$v['name'].'">';
                        echo '<img alt="'.$v['title'].' '.$v['shortdesc'].'" border="2" style="border:2px solid #666666;" src="/files/img/galleries/'.$v['idgalleries'].'/min/'.$v['path'].'"/>';
                        echo '</a>';
                        //echo '<p>'.$v['name'].'</p>';
                    echo '</div>';

                }
            ?>
        </div>
